sc::LocalOSSGradContribution(3)

NAME
sc::LocalOSSGradContribution -

SYNOPSIS

  Public Member Functions
LocalOSSGradContribution (double *p, double *pa, double *pb)
double cont1 (int ij, int kl)
double cont2 (int ij, int kl)

Author

Generated automatically by Doxygen for MPQC from the source code'.